3 Replies Latest reply on Jul 21, 2015 8:34 AM by jstrain

    PCI 3.1 Failure: HTML Remote Certificate is 1024 must be 2048

    Rookie

      We are a PCI compliant company. We have upgraded to LDMS 9.6 SP2. We just ran a PCI scan against one of our workstations with the new client on it and it failed because the certificate used my the HTML5 Remote on 4343 is 1024 and it needs to be 2048 to Pass a PCI audit. Is there already a patch for this that i'm missing or is this being addressed?

       

      Use of TLS 1.0 is also an issue for PCI Compliance

       

      P.S I know I can disable HTML5 and push an agent update. But I actually want to be able to use the HTML5 Remote.